> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# Get identity verification workflows

GET https://demo.docusign.net/restapi/v2/accounts/{accountId}/identity_verification



Reference: https://developers.docusign.com/docs/esign-rest-api/v2/reference/accounts/identityverifications/list

## Authentication

- `Authorization` header (required) — OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer \<token>.

## Servers

- `https://demo.docusign.net/restapi` (Demo, default)
- `https://www.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The external account number (int) or account id GUID.

## Response

### 200

Successful response.

- `identityVerification` (list of accountIdentityVerificationWorkflow, optional) — Specifies the ID Verification workflow applied on an envelope by workflow ID. See the [list](https://developers.docusign.com/esign-rest-api/reference/Accounts/IdentityVerifications/list) method in the [IdentityVerifications](https://developers.docusign.com/esign-rest-api/reference/Accounts/IdentityVerifications) resource for more information on how to retrieve workflow IDs available for an account. This can be used in addition to other [recipient authentication](https://support.docusign.com/en/guides/ndse-user-guide-recipient-authentication) methods. Note that ID Verification and ID Check are two distinct methods. ID Verification checks recipients' identity by verifying their ID while ID Check relies on data available on public records (such as current and former address).

## Errors

### 400 Bad Request Error

Error encountered.

- `errorCode` (string, optional) — An error code associated with the error.
- `message` (string, optional) — A short error message.

## Types

### accountIdentityVerificationWorkflow

- `defaultName` (string, optional)
- `steps` (list of accountIdentityVerificationStep, optional)
- `workflowId` (string, optional)

### accountIdentityVerificationStep

- `name` (string, optional)
- `type` (string, optional) — Type of the user. Valid values: type_owner, type_participant.

## Examples

**Response**

```json
{
  "identityVerification": [
    {
      "defaultName": "string",
      "steps": [
        {
          "name": "string",
          "type": "string"
        }
      ],
      "workflowId": "string"
    }
  ]
}
```